@media(max-width: 849px){
	:root{
        --px-content: 90% !important;
        --px-content-small: 80% !important;
    }

    body{
		font-size: 0.875rem;
	}



	.mobile-nav.nav>li>a{
		color: #fff;
	}

	.box .box-text{
		font-size: 0.875rem;
	}

	.box-course{
		flex-direction: column;
		gap: clamp(0.5rem, 0.3rem + 1vw, 1.5rem);
	}

	.box-course .box-image{
		width: 100% !important;
	}
}

@media(max-width: 549px){
	:root{
        --px-content: 105% !important;
        --px-content-small: 80% !important;
    }

    input[type='submit'], input[type="button"], button:not(.icon), .button:not(.icon){
		font-size: 0.75rem;
	}


}

@media (min-width: 550px){
	.justify-content-md-between{
		justify-content: space-between;
	}
}

@media (min-width: 850px){
	.row-col-lg-5 .col{
		flex-basis: 20%;
        max-width: 20%;
	}

	.flex-lg-row-reverse{
		flex-direction: row-reverse;
	}

	.justify-content-lg-between{
		justify-content: space-between;
	}
	
	.col-lg-auto{
		flex-basis: auto;
		max-width: fit-content;
	}

	/*menu*/
	/*.header-nav-main.nav li.menu-item.active > a,
	.header-nav-main.nav li.menu-item:hover > a{
		color: #e04742 !important;
	}*/

	.header-nav .sub-menu,
	.header-nav .active>ul.children,
	.header-nav .active>ul.sub-menu{
		display: none !important;
		padding: 0;
		/*min-width: unset;*/
		border: 0;
		border-radius: 0.25rem;
		background-color: #fff;
		box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
	}

	.header-nav .menu-item{
		width: unset !important;
		min-width: unset !important;
		position: relative;
	}

	.header-nav .sub-menu>.menu-item>a{
		padding: 0.75rem 0;
		font-size: 15px;
		font-weight: 500;
		color: #000;
		text-transform: capitalize;
	}

	.header-nav .sub-menu > .menu-item:hover > a{
		color: var(--primary-color);
	}

	.header-nav .menu-item:hover > .sub-menu{
		display: block !important;
		animation: menu 0.3s;
		height: min-content;
	}

	.header-nav .sub-menu .menu-item>.sub-menu{
		position: absolute;
		left: 100%;
		top: 0;
		z-index: 10;
	}

	.header-nav .sub-menu li{
		display: block;
	}

	@keyframes menu {
	    0% { transform: translateY(20px); opacity: 0}
	    100% { transform: translateY(0px); opacity: 1}
	}


	/*===*/
	/*.row-blog.row-masonry.large-columns-3 .col.post-item:nth-child(2n+2) .box-image .image-cover{
		padding-top: 60% !important;
	}

	.row-blog.row-masonry.large-columns-3 .col.post-item:nth-child(2n+3) .box-image .image-cover{
		padding-top: 50% !important;
	}

	.row-blog.row-masonry.large-columns-3 .col.post-item:nth-child(6n+1) .box-image .image-cover,
	.row-blog.row-masonry.large-columns-3 .col.post-item:nth-child(6n)   .box-image .image-cover {
	    padding-top: 75% !important;
	}*/
}